{
  "WorldID": "34c06c30-748f-447f-a774-21fdcc22d81c",
  "UseWorldID": false,
  "SaveInWorldFolder": false,
  "cave": {
    "PlayerCaveMapping": true,
    "OpCaveMapping": true,
    "WhiteListCaveMapping": ""
  },
  "radar": {
    "PlayerRadar": true,
    "OpRadar": true,
    "WhiteListRadar": ""
  },
  "ConfigVersion": 1.12
}